Bug 1139416 - kanjistrokeorders-fonts version 3.001 is out
Summary: kanjistrokeorders-fonts version 3.001 is out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kanjistrokeorders-fonts
Version: rawhide
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Paul Flo Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-08 21:19 UTC by Dawid Gajownik
Modified: 2014-10-08 19:11 UTC (History)
2 users (show)

Fixed In Version: kanjistrokeorders-fonts-3.001-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-22 17:43:36 UTC


Attachments (Terms of Use)

Description Dawid Gajownik 2014-09-08 21:19:34 UTC
Description of problem:
Hi,

please upgrade kanjistrokeorders-fonts to latest version 3.001.

Thanks,
 Dawid

Comment 1 Paul Flo Williams 2014-09-22 17:43:36 UTC
Built, thank you.

Comment 2 Fedora Update System 2014-09-22 18:01:16 UTC
kanjistrokeorders-fonts-3.001-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kanjistrokeorders-fonts-3.001-1.fc21

Comment 3 Fedora Update System 2014-09-22 18:04:11 UTC
kanjistrokeorders-fonts-3.001-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kanjistrokeorders-fonts-3.001-1.fc20

Comment 4 Fedora Update System 2014-10-08 19:11:52 UTC
kanjistrokeorders-fonts-3.001-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.